cc.Class({
    extends: require("BasePlayerStates"),

    properties: {

    },
    init()
    {
        this._super();
        this.endLineStopPoint = 20+(70/2)-35;
        this.handrailExtlen  = 350;
    }
});
